/* 页面初始化 */
* {
    margin: 0;
    padding: 0;
}

html, body {
    background-color: #030001;
    width: 100%;
    min-width: 1400px;
    height: 100%;
    /* overflow: hidden; */
    position: relative;
}

div {
    box-sizing: border-box;
}

a {
    cursor: pointer;
    border: 0px;
    text-decoration: none;
}

a:active {
    color: white;
}

.pcFlex {
    display: flex !important;
}

.pc {
    display: block !important;
}

.m {
    display: none !important;
}

/* 页头配置 */
.header {
    width: 100%;
    background-color: #242424;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    min-width: 1400px;
}

.hearder_textMaxWidth {
    width: 50%;
    max-width: 1100px;
    min-width: 800px;
    margin: 0 auto;
    color: white;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: .5px;
    display: flex;
    justify-content: space-between;
}

.hearder_a_list {
    display: flex;
    justify-content: center;
    padding: 10px 20px;
}

.hearder_a_list:hover {
    background-color: rgba(255, 255, 255, .1);
}

.hearder_a_list:nth-child(5) {
    background-color: rgba(255, 255, 255, .3);
}

.hearder_a_list:nth-child(5):hover {
    background-color: rgba(255, 255, 255, .3);
}

.hearder_a_list img {
    width: 30px;
    height: 30px;
    display: block;
    position: relative;
    left: -5px;
}

.hearder_a_list a {
    color: white;
    text-decoration: none;
    position: relative;
    top: 5px;
}

/* banner */
.banner {
    width: 100%;
    padding-top: 50px;
    position: relative;
    /* height: 100%;
    position: relative;
    background-repeat: no-repeat;
    background-position: center left; 
    background-image: url('../../img/hardware_banner.png');*/
}

.banner img {
    display: block;
    width: 100%;
}

.banner_text {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

.banner_tag {
    display: inline-block;
    text-align: center;
    font-family: 'FZLTHPro_GB18030_Xian';
    font-size: 25px;
    line-height: 33px;
    padding: 0px 50px;
    padding-top: 2px;
    border-radius: 50px;
    color: #8E80E8;
    border: 1px solid #8E80E8;
    margin-bottom: 40px;
}

.banner_title {
    font-family: 'FZLTHProGBK_SB';
    font-size: 100px;
    color: white;
    margin-bottom: 60px;
}

.banner_desc {
    font-family: 'FZLTHProGBK_EL';
    font-size: 28px;
    color: white;
    margin-bottom: 60px;
}

/* body */
.body {
    width: 80%;
    min-width: 1400px;
    margin: 0 auto;
    margin-top: 70px;
    padding-bottom: 150px;
}

.body_text_8E80E8 {
    width: 100%;
    font-size: 55px;
    color: #8E80E8;
    font-family: 'FZLTHPro_GB18030_Te';
    font-weight: bold;
    letter-spacing: 4px;
    margin-top: 170px;
    padding-left: 60px;
    margin-bottom: 25px;
}

.body_desc {
    width: 100%;
    padding: 30px 0;
    background-color: #181920;
    border-radius: 30px;
    color: white;
    font-family: 'FZLTHPro_GB18030_Te';
    font-weight: bold;
    font-size: 40px;
    letter-spacing: 4px;
    text-align: center;
    margin-top: 40px;
    box-sizing: border-box;
}

.body_background {
    margin-top: 0;
    position: relative;
    text-align: left;
    padding: 50px 100px;
}

.body_background img {
    height: 145%;
    position: absolute;
    bottom: -50px;
    right: 50px;
}

.body_keywords {
    font-size: 37px;
    letter-spacing: 4px;
}

.body_keywords_E89B16 {
    color: #E89B16;
    font-size: 28px;
    letter-spacing: 4px;
    font-family: 'FZLTHProGBK_EL';
    line-height: 48px;
}

.body_text {
    width: 100%;
    font-size: 38px;
    color: white;
    font-family: 'FZLTHPro_GB18030_Te';
    font-weight: bold;
    letter-spacing: 4px;
    margin-top: 170px;
    padding-left: 60px;
    margin-bottom: 25px;
}

.i_word {
    font-size: 55px;
    color: #8E80E8;
    font-family: 'FZLTHPro_GB18030_Te';
}

.body_favorableComment_background {
    width: 100%;
    padding: 30px 0;
    background-color: #181920;
    border-radius: 30px;
    margin-top: 40px;
    display: flex;
    justify-content: space-between;
}

.favorableComment_list {
    width: calc(100% / 3 - 2px);
}

.favorableComment_list:nth-child(2) {
    width: calc(100% / 3);
    border-left: 2px solid #181920;
    border-right: 2px solid #181920;
    box-sizing: border-box;
}

.favorableComment_list_title {
    width: 80%;
    margin: 0 auto;
    position: relative;
    text-align: center;
    background-image: linear-gradient(to right, rgba(142, 128, 232, .5), #181920);
    color: white;
    font-size: 30px;
    font-family: 'FZLTHProGBK_EL';
    line-height: 50px;
    border-radius: 40px;
}

.favorableComment {
    width: 90%;
    margin: 0 auto;
    margin-top: 20px;
}

.text {
    width: 100%;
    text-align: right;
    margin-top: 20px;
}

.inline_text {
    display: inline-block;
    line-height: 30px;
    padding: 0 20px;
    border-radius: 30px;
    background-color: #DBDFE2;
    color: #231815;
    font-size: 17px;
    letter-spacing: 2px;
    text-align: center;
    font-weight: 500;
}

.favorableComment_dialogue {
    display: flex;
    justify-content: space-between;
}

.pic {
    width: 58px;
    position: relative;
}

.favorableComment_dialogue img {
    width: 100%;
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
}

.favorableComment_word {
    width: calc(100% - 70px);
    background-color: #326BB3;
    padding: 10px 20px;
    color: white;
    border-radius: 10px;
    margin-top: 10px;
    position: relative;
}

.favorableComment_word::after {
    content: '';
    border: 8px solid #ffffff00;
    border-right: 8px solid #326BB3;
    position: absolute;
    bottom: 12px;
    left: -16px;
}

.favorableComment_word_8DB45D {
    width: calc(100% - 70px);
    background-color: #8DB45D;
    padding: 10px 20px;
    color: white;
    border-radius: 10px;
    margin-top: 10px;
    position: relative;
}

.favorableComment_word_8DB45D::after {
    content: '';
    border: 8px solid #ffffff00;
    border-right: 8px solid #8DB45D;
    position: absolute;
    bottom: 12px;
    left: -16px;
}

.favorableComment_list:nth-child(2) .text {
    margin-top: 30px;
}

.favorableComment_list:nth-child(2) .text:nth-child(1) {
    margin-top: 20px;
}

.ewm_background {
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.ewm_list {
    width: calc(100% / 3 - 60px);
    background-color: #181920;
    border-radius: 30px;
    text-align: center;
}

.ewm_list img {
    display: block;
    width: 70%;
    margin: 0 auto;
    margin-top: 40px;

}

.ewm_title {
    width: 100%;
    text-align: center;
    color: white;
    font-family: 'FZLTHProGBK_EL';
    font-size: 25px;
    letter-spacing: 5px;
    margin-top: 20px;
}

.ewm_desc {
    width: 60%;
    display: inline-block;
    background-image: linear-gradient(to right, #8E80E8, #181920);
    color: white;
    font-family: 'FZLTHProGBK_EL';
    font-size: 21px;
    letter-spacing: 4px;
    line-height: 35px;
    margin: 20px 0;
    margin-bottom: 40px;
    border-radius: 35px;
}

/* foot */
.foot_a_background {
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-top: 90px;
}

.foot_a_list a {
    font-size: 30px;
    font-family: 'FZLTHPro_GB18030_Te';
    letter-spacing: 4px;
    color: white;
}

.foot_a_list a:hover {
    color: #8E80E8;
}
.foot_a_list a{
    display: flex;
}
.foot_a_list .left {
    animation: homeBanner_animation_scale 3s ease infinite;
    -webkit-animation: homeBanner_animation_scale 3s ease infinite;
    margin-right: 10px;
}
.foot_a_list .right {
    animation: homeBanner_animation_scale 3s ease infinite;
    -webkit-animation: homeBanner_animation_scale 3s ease infinite;
    margin-left: 10px;
}